/* CSS placed here will be applied to all skins */
/* Place the header in the "mw-head" div */

.portal .body {
  position: relative; /* Keeps it within normal document flow */
  display: block;
  margin-bottom: 20px; /* Optional: adds extra space between dropdown and footer */
}

.footer_top_box {
    padding: 20px; /* Add padding for better spacing and to ensure the footer content is not too close to the edge */
    background-color: #f8f9fa; /* Optional: Set a background color for the footer */
    border-top: 1px solid #e1e1e1; /* Optional: Add a border at the top for visual separation */
}

/* Additional styling for ul in footer to ensure proper spacing */
.footer_top_box .element_footer_top {
    list-style: none; /* Remove default list styling */
    padding: 0; /* Remove default padding */
    margin: 0; /* Remove default margin */
}


hr {
    margin: 25px auto;
    background-color: currentColor;
    width: 100%;
    opacity: 60%;
}


#ca-unwatch {
    display: flex; /* Use flexbox to make child elements fill the parent height */
    align-items: center; /* Vertically center align items */
}

#ca-unwatch a {
    display: block; /* Make the <a> a block-level element */
    height: 100%; /* Set the height of the <a> to 100% of the <li> */
    text-decoration: none; /* Remove underline from the link */
    color: inherit; /* Ensure the link text color matches its parent (optional) */
    width: 100%; /* Ensure the link takes up the full width of the <li> */
}


#p-cactions-label {
    position: relative; /* Ensure the h5 is the reference point for its child */
}

#p-cactions-label span {
    display: block; /* Make the span a block-level element */
    height: 100%; /* Set the height of the span to 100% of the h5 */
}

.lighthover.siteLogoBar {
    color: var(--zle_blue); /* Sets the text color to blue */
}

.lighthover.siteLogoBar .onhoverbg:hover {
    background-color: white; /* Sets the hover background color to white */
}

.lighthover.siteLogoBar .title-name a {
    color: var(--zle_blue); /* Ensures the link text color is blue */
    text-decoration: none; /* Removes underline from link */
}

.lighthover.siteLogoBar .title-name a:hover {
    color: var(--zle_blue); /* Ensures the link text color remains blue on hover */
}

/* Optional: If you want to apply specific styles to the span element as well */
.lighthover.siteLogoBar .title-name span {
    color: inherit; /* Inherits the color from parent, which is blue */
}


img.uploadbutton {
    position: inherit;
    background-image: url(/methods/images/logos/uploadlogo_blue.svg);
    width: 26px;
    height: 35px;
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;
}

span.uploadbutton {
    color: var(--zle_blue); /* Modify the "Upload file" text to blue */
}

#uploadbutton {
    color:  var(--zle_blue); /* Modify the "Upload file" text to blue */
}

#uploadbutton:hover {
    background-color: white; /* On hover, the background color of the element changes to white */
}

#uploadbutton:hover span.uploadbutton {
    color: var(--zle_blue); /* Ensure the text remains blue on hover */
}

#usermenu:hover {    background-color: white;}



#p-cactions:hover h5 span {
    background-color: white; /* Adjust this if you mean the text should be white instead of the background */
    color: white; /* This will make the text color white */
}

/* Other buttons */
.uploadbutton:hover {
    background-color: white;
}


/* General list item hover styles */
.new.mw-list-item:hover,
.selected.mw-list-item:hover,
.collapsible.mw-list-item:hover,
.collapsible.selected.mw-list-item:hover {
    background-color: white;
}

/* Anchor hover styles within list items */
.new.mw-list-item a:hover,
.selected.mw-list-item a:hover,
.collapsible.mw-list-item a:hover,
.collapsible.selected.mw-list-item a:hover {
    background-color: white;
}

/* Vector menu hover styles */
.vectorMenu.actionmenu:hover,
.vectorMenu.actionmenu h5:hover,
.vectorMenu.actionmenu h5 span:hover,
.vectorMenu.actionmenu.vectorMenuFocus:hover,
.vectorMenu.actionmenu.vectorMenuFocus h5:hover,
.vectorMenu.actionmenu.vectorMenuFocus h5 span:hover,
.vectorMenu.actionmenu.vectorMenuFocus.menuForceShow:hover,
.vectorMenu.actionmenu.vectorMenuFocus.menuForceShow h5:hover,
.vectorMenu.actionmenu.vectorMenuFocus.menuForceShow h5 span:hover {
    background-color: white;
}




/*** only enable hover feature on desktop ***/
@media (hover: hover) and (pointer: fine) {
    a:hover {
        color: var(--zlegreen);
    }
    
    button:hover, input[type=submit]:hover, .link-button:hover {
        color: white;
        filter: var(--button-hover-brightness);
    }
    
    .underlined-link:hover, .underlined-link-marginleft:hover {
        text-decoration: underline;
    }
    
    .doi-link:hover {
        color: var(--zlegreen);
    }
}

.side_nav a:hover {
    font-weight: 600;
    display: inline-block;
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    padding-top: 0px;
    color: var(--zlegreen);

}

.fa-magnifying-glass:before, .fa-search:before {
    content: "\f002";
    box-sizing: border-box;
}

*, ::after, ::before {
    box-sizing: border-box;
}

.side_nav a {
    text-decoration: none;
    color: black;
    display: inline-block;
    padding-top: 0px;
}

.side_nav i {
    font-size: 1.2em;
    padding: 10px 10px 10px 10px;
}

.fa, .fa-brands, .fa-duotone, .fa-light, .fa-regular, .fa-solid, .fa-thin, .fab, .fad, .fal, .far, .fas, .fat {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display,inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
}

.fa-solid, .fas {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
}

html {
  overflow-x: hidden;
  scroll-behavior: smooth; /* does not work on safari so js instead - HAS TO BE DONE */  
}

body{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: 90%;
    background-color: white;
}

.body_box{                     
  margin: auto;
  border-left: 2px solid #cbcccd;
  border-right: 2px solid #cbcccd;
}





/* FROM HERE WAS THE LAST VERSION */
/* ------------------------------------------------------- */
/* -------------- Header Kopfzeile ----------------------- */
/* ------------------------------------------------------- */

.header_box{                     
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
  min-height: 90px;
  background-color: white;
  box-shadow: 0px 0px 4px 0px dimgrey;
 /* order-bottom: 1px solid #5662b9; */
  position: sticky;
  top: 0;
}

.header_sub{                     
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  min-height: 35px;
  background-color: white;
  box-shadow: 0px 0px 4px 0px silver;
 /* order-bottom: 1px solid #5662b9; */
  position: sticky;
  top: 90px;
}

/* -------------- HEADER - Logo ----------------------- */
.logo_box {
  /* flex-direction: row; */
  /* justify-content: flex-start; */
  /* align-items: center; */
}
.logo_box ul {
    margin: 0px;
}
.logo_box ul li {
  list-style: none;
  padding: 8px 32px 4px 0; 
}

/* -------------- HEADER - NAV - Hauptnavigation ----------------------- */
nav {                     
  /* height: 100px; */
  margin: 0px;
  background-color: white;
  display: flex;
  flex-direction: row;
  margin-left: 25.8px;
  margin-right: 25.8px;
    flex-wrap: wrap;
    justify-content: space-around;
        flex-grow: 1;
  /* border: 1px solid #5662b9; */
}
nav ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    justify-content: space-around;
flex-grow: 0.3;
  /*justify-content: center;*/
  list-style: none;
  margin: 0px;
  padding: 0 15px 0px 15px;
  /* border: 1px solid #5662b9; */
}
nav li {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 14px;
  font-weight: 650;
  padding: 0px 23px 0px 23px;
  /* border: 1px solid #5662b9; */
}
nav li ul {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  -webkit-transition: height 1.3s ease-in-out 0.9s;
  transition: height 1.3s lease-in-out 0.9s;
  height: 0px;
  overflow: hidden;
  padding: 0px;
  margin: 0px;
}
nav li ul li {
  padding: 0px 3px 0px 3px;
  margin: 0px;
}
nav li:hover ul {
  -webkit-transition: height 1s linear 0s;
  transition: height 1s linear 0s;
  padding: 0px;
  margin: 0px;
}
nav a {
  text-decoration: none;
  color: #1122aa;
  display: inline-block;
  padding-top: 0px;
}
nav a:hover {
  color: #881408;
  text-decoration: underline;
}
nav a:active {
  color: #881408;
  font-weight: bold;
}

.side_nav_box {
    margin: 0px;
    justify-content: right;
}

.side_nav {
    margin: 0px 35px 0px 0px;
    justify-content: right;
    text-align: center;
    min-width: 100px;
}

.side_nav ul {
    display: flex;
    display: -webkit-flex; /* Safari */
    flex-direction: row;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.side_nav li {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 400;
    font-size: 0.9em;
    padding: 10px 10px 10px 10px;
    margin: 0px;
}
.side_nav i {
    font-size: 1.2em;
    padding: 10px 10px 10px 10px;
}


.side_nav a {
    text-decoration: none;
    color: black;
    display: inline-block;
    padding-top: 0px;
}
.side_nav a:hover {
    font-weight: 600;
    display: inline-block;
    -ms-transform: scale(1.1); /* IE  */
    -webkit-transform: scale(1.1); /* Safari */
    transform: scale(1.1);
    padding-top: 0px;
}


/* -------------- HEADER - MENU - Nebennavigation als Hamburger ----------------------- */
.toggle-button{       /* Der toggle-button (Hamburger) wird bei kleinen Displaygrößen genutzt, um die Menüleiste zu versecken*/
  position: absolute;
  top: 35px;
  right: 120px;
  display: none;
  flex-direction: column;
  justify-content: space-between;
  width: 30px;
  height: 23px;
}
.toggle-button .bar{    /*Optische anpassung das toggle-button*/
  height: 4px;
  width: 100%;
  background-color: #1122aa;
  border-radius: 100px;
}

@media(max-width:854px){ /*Bedingung ab wann der toggle-button auf der Internetseite erscheint*/
    .main_nav{
      display: none;      /*Unter einer Breite von 750px soll die Liste zunächst nicht angezeigt werden*/
      width: 100%;
    }
    .toggle-button{
      display: flex;
    }
    nav{
      flex-direction: column;
      align-items: flex-start;
      order: 1;
      width: 100%;
    }
    menu{
      margin: 10px 10px 10px 40px;
    }

    .main_nav ul{
      flex-direction: column;
      width: 100%;
    }
    .main_nav li{
      text-align: center;
    }
    .main_nav.active{
      display: flex;      
    }
}


/* ------------------------------------------------------- */
/* -------------- FOOTER - Fußzeile  ----------------------- */
/* ------------------------------------------------------- */
.footer_top_box{
  display: flex;
  flex-direction: row;         
  justify-content: left; 
  flex-wrap: wrap;
  flex: 1 0 auto;
}
.element_footer_top{
  width: 98%;
  min-width: 200px;              
  min-height: fit-content;
  background-color: white;
  margin: auto;
  /* margin: 20px 0px 0px 0px; */
  padding: 10px 0px 10px 50px;                   
  border-top: 1px solid red;
  text-align: left;
  list-style-type: none;
  font-size: small;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.footer_box{
  width: 100%;                     
  /* max-width: 1200px; */     
  margin: 0 auto;                     
  height: max-content;
  background-color: #97d700;
  display: flex;
  flex-direction: row;         
  justify-content: space-around;
  flex-wrap: wrap;
  flex: 1 0 auto;
  font-size: normal;
  font-weight: 500;
  color:white;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  list-style-type: none;
}

/* ------------FOOTER - elemente der Fußzeile--------------- */
.element_footer{
    width: 15%;
    min-width: 100px;               
    min-height: fit-content;
    background-color: #97d700;
    text-align: center;
    line-height: 140%;
   /* border: 1px solid white; */
    margin: 0px 0px 0px 0px;
    padding: 0px 8x 8px 8px;  
    list-style-type: none;
}

.element_footer a{
    text-decoration: none;
    font-weight: 400;
    color: #1122aa;
}


.element_footer a:hover{
    color: #881408;
  text-decoration: underline;
}

.element_footer_zdin{
  width: 10%;
  min-width: 180px;          
  min-height: fit-content;
  background-color: #10069f;
  text-align: center;
  /* border: 1px solid white; */
  margin: 0px 0px 0px 0px;
  padding: 15px 5px 5px 5px;  
  list-style-type: none;
}

/* ------------ To The Top - Button - elemente der Fußzeile--------------- */
.to-top-button {
  position: fixed;
  bottom: 50px;
  right: 35px;
  z-index: 9;
  background-color: #83d733;
  opacity: 0.5;
  border: 2px solid #fff;
  border-radius: 12px;
  box-shadow: 0 8px 13px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  margin: 4px 2px;
  cursor: pointer;
}


/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*-----------------------------------------------*/






span.title-name {
    vertical-align: top;
}
span.uploadbutton {vertical-align:middle;}

/* Hide theGreen Arrow Bar. It is not doing anything */
.downarrow{visibility:hidden}

#footer-places{visibility:hidden}


/* Gitlab Icon */
.fa-brands, .fab {
    font-family: "Font Awesome 6 Brands";
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display,inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
}

/* Position the footers further down so they do not overlap */
.footer_top_box{position:relative;top:265px}  
.footer_box{position:relative; z-index:1;top:265px}

/* Format the footer text styles */

.to-top-button {cursor:pointer}
.button {border-radius:10px; webkit-appearance:button; text-transform:none, overflow:visible; }

.to-top-button:hover{color:white;background-color:var(--button-hover);}
.button:hover{color:white;background-color:var(--button-hover);}

.button:not(:disabled){cursor:pointer}


.footer a:hover{
color: #881408;
}

.element_footer li a:hover {
color: #881408;
text-decoration: underline;

line-height:150%; 

background-color:transparent;
box-sizing:border-box;
cursor:pointer; 
text-align:-webkit-match-parent;
list-style-type: none;
font-weight:500;
font-size:  var(--font-size); 
font-family: 'Segoe UI',Tahoma,Geneva,Verdana,sans-serif;
}



.element_footer h6 {
font-size:1rem;
margin-bottom:0.5rem;
font-weight:500;
line-height:1.2; 
margin-top:0;
box-sizing:border-box;
color: white;
text-align:-webkit-match-parent;
list-style-type: none;
font-family: 'Segoe UI',Tahoma,Geneva,Verdana,sans-serif;
}



.element_footer h4 {
font-size:1.5rem;
margin-bottom:0.5rem;
font-weight:500;
line-height:1.2; 
margin-top:0;
box-sizing:border-box;
color: white;
text-align:center;
list-style-type: none;
font-family: 'Segoe UI',Tahoma,Geneva,Verdana,sans-serif;
}

/* Remove list markers on the footers */
.element_footer_top li,.element_footer li, .element_footer_zdin li   {
    list-style:none;
   }

/* Move Content further down */

#content{top:130px;}
#mw-panel{top:130px;}

#mw-head {
 background-color: var(--zle_green);
}


#mw-page-base {
    top:0;
    height: 50px;
}

div.vectorMenu ul {
	border: solid 1px var(--zle_green);
}

a.new:visited {
	color: var(--zle_blue);
}

ul {
  list-style-image: url(/methods/images/images/bullet-icon-zle-blue.svg);
}

#mw-page-base{
    background-color: var(--zle_green);
background-image: linear-gradient(to bottom,var(--zle_green) 50%,var(--zle_green) 100%);
}

body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;;
}


#p-logo, #p-logo a {
    background-color: var(--zle_green);
width: 10em; 
height: 14em
}

.onhoverbg:hover,
img.downarrow:hover ,
div.vectorTabs a:hover ,
div.vectorMenu:hover ,
div.vectorMenu:hover h5 span {
  background-color: yellow;
}

div.vectorTabs li.selected a, div.vectorTabs li.selected a:visited {
  color: var(--zle_blue);
  text-decoration: none;
}

div.vectorTabs li.new a, div.vectorTabs li.new a:visited {
  color: var(--zle_blue);
}

div.vectorTabs li a {
  color: var(--zle_blue);
}
#username-top {
  color: var(--zle_blue);
  font-family: arial;
}
div.vectorMenu h5 span {
  background-color: var(--zle_green) ;
}

/* ---------------------------*/
html {
  overflow-x: hidden;
  scroll-behavior: smooth; /* does not work on safari so js instead - HAS TO BE DONE */  
}

body{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: 90%;
    background-color: white;
}

.body_box{                     
  margin: auto;
  border-left: 2px solid #cbcccd;
  border-right: 2px solid #cbcccd;
}

/* ------------------------------------------------------- */
/* -------------- Header Kopfzeile ----------------------- */
/* ------------------------------------------------------- */
.header_box{                     
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  min-height: 90px;
  background-color: white;
  box-shadow: 0px 0px 4px 0px silver;
 /* order-bottom: 1px solid #5662b9; */
  position: sticky;
  top: 0;
}

.header_sub{                     
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  min-height: 35px;
  background-color: white;
  box-shadow: 0px 0px 4px 0px silver;
 /* order-bottom: 1px solid #5662b9; */
  position: sticky;
  top: 90px;
}

/* -------------- HEADER - Logo ----------------------- */
.logo_box {
  display: flex;
  /* flex-direction: row; */
  /* justify-content: flex-start; */
  /* align-items: center; */
}
.logo_box ul {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}
.logo_box ul li {
  list-style: none;
  padding: 8px 32px 4px 0; 
}

/* -------------- HEADER - NAV - Hauptnavigation ----------------------- */
nav {                     
  /* height: 100px; */
  margin: 0px;
  background-color: white;
  display: flex;
  flex-direction: row;
  justify-content: center;
  /* border: 1px solid #5662b9; */
}
nav ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  /*justify-content: center;*/
  list-style: none;
  margin: 0px;
  padding: 0 15px 0px 15px;
  /* border: 1px solid #5662b9; */
}
nav li {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: normal;
  font-weight: 600; 
  padding: 0px 23px 0px 23px;
  margin: 0px;
  /* border: 1px solid #5662b9; */
}
nav li ul {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  -webkit-transition: height 1.3s ease-in-out 0.9s;
  transition: height 1.3s lease-in-out 0.9s;
  height: 0px;
  overflow: hidden;
  padding: 0px;
  margin: 0px;
}
nav li ul li {
  padding: 0px 3px 0px 3px;
  margin: 0px;
}
nav li:hover ul {
  -webkit-transition: height 1s linear 0s;
  transition: height 1s linear 0s;
  padding: 0px;
  margin: 0px;
}
nav a {
  text-decoration: none;
  color: #1122aa;
  display: inline-block;
  padding-top: 0px;
}
nav a:hover {
  color: #881408;
  text-decoration: underline;
}
nav a:active {
  color: #881408;
  font-weight: bold;
}

.sub_nav {                     
  margin: 0px;
  background-color: white;
  display: flex;
  flex-direction: row;
  justify-content: center;
  /* border: 1px solid #5662b9; */
}

.sub_nav li {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: small;
  font-weight: 600;
  padding: 0px 23px 0px 23px;
  margin: 0px 0px 0px 0px;
  /* border: 1px solid #5662b9; */
}

/* -------------- HEADER - MENU - Nebennavigation ----------------------- */
menu {                
  display: flex;
  flex-direction: column;
  justify-content: center;
  /*width: 120px;*/
/*  border: 1px solid #5662b9; */
}
menu ul {
  display: flex;
  flex-direction: column;
  /*justify-content: end;*/
  list-style: none;           
  padding: 10px;
  margin: 0px;
}
menu li {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  display: block;
  width: 70px;
  font-size: x-small;
  font-weight: 700;           
  text-align: center;
  padding: 0px 2px 0px 2px;
  margin: 2px 0 2px 0px;
  border: 1px solid #5662b9;
  border-radius: 15px;
}
menu a {
  text-decoration: none;
  color: #1122aa;
}
menu a:hover {
  color: #881408;
  text-decoration: underline;
}
menu a:active {
  color: #881408;
  font-weight: bold;
}

/* -------------- HEADER - MENU - Nebennavigation als Hamburger ----------------------- */
.toggle-button{       /* Der toggle-button (Hamburger) wird bei kleinen Displaygrößen genutzt, um die Menüleiste zu versecken*/
  position: absolute;
  top: 35px;
  right: 120px;
  display: none;
  flex-direction: column;
  justify-content: space-between;
  width: 30px;
  height: 23px;
}
.toggle-button .bar{    /*Optische anpassung das toggle-button*/
  height: 4px;
  width: 100%;
  background-color: #1122aa;
  border-radius: 100px;
}

@media(max-width:854px){ /*Bedingung ab wann der toggle-button auf der Internetseite erscheint*/
    .main_nav{
      display: none;      /*Unter einer Breite von 750px soll die Liste zunächst nicht angezeigt werden*/
      width: 100%;
    }
    .toggle-button{
      display: flex;
    }
    nav{
      flex-direction: column;
      align-items: flex-start;
      order: 1;
      width: 100%;
    }
    menu{
      margin: 10px 10px 10px 40px;
    }

    .main_nav ul{
      flex-direction: column;
      width: 100%;
    }
    .main_nav li{
      text-align: center;
    }
    .main_nav.active{
      display: flex;      
    }
}

/* ------------------------------------------------------- */
/* ----------------- MAIN - Hauptinhalt ----------------- */
/* ------------------------------------------------------- */

.main_box{
  display: flex;
  flex-direction: row;
  justify-content: space-between;     
  max-width: 78%;   
  /*width: 1400px;*/                      
  margin: 0 auto;
  height: fit-content;                      
  background-color: white;
  flex-wrap: wrap;
  flex: 1 1 auto;
}

/* ------------------------------------------------------- */
/* ----- MAIN - SECTION - Abschnitte im Hauptinhalt ------ */
/* ------------------------------------------------------- */
section {
    display: flex;
    flex-direction: row;
    justify-content: space-between;     
    flex-wrap: nowrap;
    flex: 1 1 auto;

    width: 98%;                      
    height: fit-content; 
    min-width: 300px;               
    min-height: fit-content;
    background-color: white; 
    
    padding: 5px 5px 5px 5px;
    margin: 8px 8px 8px 8px;
    font-size: normal;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;                 
    /* border: 1px solid #5662b9; */
    color: #1122aa;  
  }
  
  .section li {
  font-size: 16px;
  font-weight: 400;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  }
  
  /* SECTION spezifisch für section_competence */
  .section_competence {
    padding: 5px 5px 5px 5px;
    margin: 8px 8px 8px 8px;
    font-size: normal;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;                 
    /* border: 1px solid #5662b9; */
    color: #1122aa;  
  }
  
  /* SECTION spezifisch für section_methods */
  .section_methods {
    padding: 5px 5px 5px 5px;
    margin: 8px 8px 8px 8px;
    font-size: normal;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;                 
    /* border: 1px solid #5662b9; */
    color: #1122aa;  
  }
  
  /* SECTION spezifisch für section_repository */
  .section_repository {
    padding: 5px 5px 5px 5px;
    margin: 8px 8px 8px 8px;
    font-size: normal;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;                 
    /* border: 1px solid #5662b9; */
    color: #1122aa;  
  }
 
  /* SECTION spezifisch für section_simulation */
  .section_simulation {
    padding: 5px 5px 5px 5px;
    margin: 8px 8px 8px 8px;
    font-size: normal;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;                 
    /* border: 1px solid #5662b9; */
    color: #1122aa;  
  }
  
  /* SECTION spezifisch für section_transparency */
  .section_transparency {
    padding: 5px 5px 5px 5px;
    margin: 8px 8px 8px 8px;
    font-size: normal;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;                 
    /* border: 1px solid #5662b9; */
    color: #1122aa;  
  }
   
  /* -------------- MAIN - SECTION ARTICLE- Elemente im Inhalte links 60% rechts 30%  ----------------------- */
  article {                 
    min-width: 200px;              
    min-height: fit-content;
    padding: 5px;
    margin: 110px 8px 12px 8px;
    /* border: 1px solid #5662b9; */
    /* color: #1122aa; */
  }
  
  /* verschiedene Breiten für article-tags */
  
  /* 2 drittel links - 1 drittel rechts */
  .article_2-3_left {
    width: 60%;
    text-align: left;                     
  }
  .article_1-3_right {
    width: 36%;
    text-align: left;
  }

  /* 1 drittel links - 2 drittel rechts */
  .article_1-3_left {
    width: 36%;
    text-align: left;                     
  }
  .article_2-3_right {
    width: 60%;
    text-align: left;
  }

  /* drittel für mitte */
  .article_1-3_middle {
    width: 36%;
    text-align: left;                     
  }

  /* 1 hälfte links - 1 hälfte rechts */
  .article_1-2_left {
    width: 48%;
    text-align: left;                     
  }
  .article_1-2_right {
    width: 48%;
    text-align: left;
  }

/* -------------- MAIN - Teaser - Leiste und Elemente   ----------------------- */
.teaser_box {
  display: flex;
  flex-direction: row;  
  justify-content: space-between;     
  max-width: 89%;     
  /*width: 1400px;*/                      
  margin: 0 auto;                    
  height: max-content;
  /* background-color: gainsboro; */
  background-color: white;  
  flex-wrap: wrap;
  flex: 1 0 auto;
}

/* ----- MAIN - Teaser - Elemente   ----- */
.element_teaser {
    width: 12%;                     
    min-width: 150px;               
    min-height: fit-content;
    border: 1px solid #10069f;
    color: #10069f;
    text-align: center;
    padding: 5px;
    margin: 4px 8px 50px 8px;
    font-size: small;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    flex: 1 1 auto;
}

/* ------------------------------------------------------- */
/* -------------- FOOTER - Fußzeile  ----------------------- */
/* ------------------------------------------------------- */
.footer_top_box{
  display: flex;
  flex-direction: row;         
  justify-content: left; 
  flex-wrap: wrap;
  flex: 1 0 auto;
}
.element_footer_top{
  width: 98%;
  min-width: 200px;              
  min-height: fit-content;
  background-color: white;
  margin: auto;
  /* margin: 20px 0px 0px 0px; */
  padding: 10px 0px 10px 50px;                   
  border-top: 1px solid red;
  text-align: left;
  list-style-type: none;
  font-size: small;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.footer_box{
  width: 100%;                     
  /* max-width: 1200px; */     
  margin: 0 auto;                     
  height: max-content;
  background-color: #97d700;
  display: flex;
  flex-direction: row;         
  justify-content: space-around;
  flex-wrap: wrap;
  flex: 1 0 auto;
  font-size: normal;
  font-weight: 500;
  color:white;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  list-style-type: none;
}

/* ------------FOOTER - elemente der Fußzeile--------------- */
.element_footer{
    width: 15%;
    min-width: 100px;               
    min-height: fit-content;
    background-color: #97d700;
    text-align: center;
    line-height: 140%;
   /* border: 1px solid white; */
    margin: 0px 0px 0px 0px;
    padding: 0px 8x 8px 8px;  
    list-style-type: none;
}
.element_footer_zdin{
  width: 10%;
  min-width: 180px;          
  min-height: fit-content;
  background-color: #10069f;
  text-align: center;
  /* border: 1px solid white; */
  margin: 0px 0px 0px 0px;
  padding: 15px 5px 5px 5px;  
  list-style-type: none;
}

/* ------------ To The Top - Button - elemente der Fußzeile--------------- */
.to-top-button {
  position: fixed;
  bottom: 50px;
  right: 35px;
  z-index: 9;
  background-color: #83d733;
  opacity: 0.5;
  border: 2px solid #fff;
  border-radius: 12px;
  box-shadow: 0 8px 13px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  margin: 4px 2px;
  cursor: pointer;
}


:root{--zle_green: #97d700; --zle_blue:#10069f; --font-color:#3d3d3d; --font-size:16px; --button-hover:#71A200;
    --zlegreen: #97d700;

    --button-hover-brightness: brightness(85%);
    --button-padding: 10px 20px 10px 20px;
    
    --font-color: #818080;
    --font-size: 16px;
    --table-font-color: black;
    
    --site-margin: 100px;

    --border-radius: 5px;}
